Bug 470145 - HostnameWindow in textw/network_text.py needs new description
HostnameWindow in textw/network_text.py needs new description
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-05 17:22 EST by David Cantrell
Modified: 2008-12-02 13:40 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 13:40:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Cantrell 2008-11-05 17:22:52 EST
The description in the hostname window in the text mode installer needs to match the graphically installer mode.  It still talks about selecting 'automatically from DHCP', which isn't even on the screen anymore.
Comment 1 David Cantrell 2008-11-06 21:17:44 EST
Commit ID 4d05bb8aa1855cf1efce72d28b26e57322cb5c10.
Comment 2 Bug Zapper 2008-11-25 23:50:22 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.